* {margin: 0; padding: 0;}
body{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	color:#666;
	background:#fff;
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}






#slideshow {
    position:relative;
    height:465px;
	width:502px;
}

#slideshow IMG {
	position:absolute;
	top:-2px;
	left:3px;
	z-index:8;
	opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



div#pagewrap {width:960px; }
hr { border:none; border-bottom:1px solid #555; margin:0px 0 0px 0; }





/*  gray menu */
div.navgray {
	position:relative;
	width:600px;
	height:30px;
	font-size:16px;
	color:#999;
	margin: 0 auto;
	margin-top: 0px;

}
div.navgray ul { list-style:none; color: #222;}
div.navgray ul li { float:left; position: relative;}
div.navgray ul li a {
	border-right:1px solid #bebebe;
	border-left:1px solid #FFF;
	padding:15px;
	display:block;
	text-decoration:none;
	text-align:center;
	color:#666;	
}
div.navgray ul li a:hover {
	background: #fff;
	color: #2C458D;
} 
div.navgray ul li ul {display: none;}
div.navgray ul li:hover ul {display: block; position: absolute; top:56px; min-width:200px; left:0; margin-top: -1px;}	
div.navgray ul li:hover ul li a {
	display:block;
	color:#2276B5;
	width: 151px;
	height:10px;
	text-align: left;
	border-bottom: 1px solid #bebebe;
	border-top: 1px solid #FFF;
	background: #fff;	
}



div.navgray ul li ul li:first-child a {border-top:none;}

div.navgray ul li ul li:last-child a {border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }


div.navgray ul li:hover ul li a:hover {
	background: #f7f7f7;
	color: #333;
}
/*  end of gray menu */


.menusub {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	color: #999;
}


.copywhite {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
}
.sub {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #2C458D ;
}
.subwhite {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	color: #FFF;
}


.copyblue {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #2276B5;
}
.title {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	color: #2276B5;
	letter-spacing:-1px;
}
.titlegrey {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	color: #999;
	letter-spacing:-1px;
}
.subwhitemini {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #FFF;
}
.sublite {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #2276B5;
	letter-spacing: -1px;
}

a:link {
	color: #2276b5;
}
a:visited {
	color: #2C458D;
}
a:hover {
	color: #2C458D;
}
a:active {
	color: #2276b5;
}


.copygrey {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
}




.copygrey {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #666;
}
.sub {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	color: #2276B5;
	letter-spacing: -1px;

}
.subwhite {	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	color: #FFF;
}
